Subject: bug#2435: 23.0.90; customize/whitespace: display stops updating

From: Juanma Barranquero <[email-masked]>
Date: Mon, 23 Feb 2009 12:52:51 +0100

On Sun, Feb 22, 2009 at 17:44, Jindrich Makovicka <[email-masked]> wrote:

> However,
> Emacs is not frozen and just switching to another buffer and back to
> customize is enough to work the issue around.

If, instead of switching to another buffer and back, you just wait for
a few seconds, it does not work?

Do you see the same effect when displaying the HELLO file? (C-h h)

    Juanma